/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* Wrapper aplink Elementor konteinerį */

body {
background: #f4f2ee; 
transition: background-color 0.2s linear;
font-family: 'Satoshi', sans-serif;
}

.twisted-box {
  clip-path: path("M686 26 c421.32 -2.02 545 1 567 4 s55 19 58 57 s2 550 0 576 s-11 46 -49 50 s37 9 -598 9 s-542 -4 -570 -9 s-42 -25 -44 -52 S39 129 50 81 c10 -38 31 -44 53 -47 S260 28.04 686 26 z");
  background-color: #1a0000;
  width: 600px;
  height: auto;
  display: block;
  
  
aspect-ratio: 1366 / 768;
  
  
}



em {
  font-style: italic;
}
.text-container h2 {
  /*font-family: 'Satoshi', sans-serif!important;
  font-weight: 400;*/
}
.wrapper-sl {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
    white-space: nowrap;
}

/* Abu takeliai */
.wrapper-sl .track {
    display: inline-flex;
    gap: 20px;
    padding: 20px 0 20px 15px;
}

/* Vaizdai iš Elementor Image widgetų */
.wrapper-sl .track img {
    height: 350px;
    width: auto;
    object-fit: cover;
    border-radius: 4px;
    cursor: pointer;
}
.offcanvas.offcanvas-top {
    height: 100vh;
}
.offcanvas-body {
	padding-left: 50px;
}
.offcanvas-header {
    padding-right: 75px;
    padding-left: 50px;
    padding-top: 50px;
}
.offcanvas-sm, 
.offcanvas-md, 
.offcanvas-lg, 
.offcanvas-xl, 
.offcanvas-xxl, 
.offcanvas {
  --bs-offcanvas-width: 100%;
  --bs-offcanvas-transition: transform 0.4s ease-in-out;
}
.blank-btn {
	all: unset;
}

.photo-reveal {
  overflow: hidden;
  position: relative;
}

.photo-reveal img {
  width: 100%;
  display: block;
  transform: translateY(90px) scale(1.15); /* parallax depth */
  opacity: 0;
  filter: blur(10px);
  will-change: transform, opacity, filter;
}





.word {
  display: inline-flex;
  white-space: nowrap; /* žodis nesulūžta viduje */
  margin-right: 0.35em; /* tarpas tarp žodžių */
}


.letter-wrapper {
  overflow: visible;
clip-path: inset(0px 0px -10px 0px round 0); /* leidžia matyti raidę apačioje */
}


.letter {
display: inline-block; 
}



ul#menu-navigation-main-1 > li {
	margin: 8px 0px 8px 0px;
}
ul#menu-navigation-main-1 > li > a {

    font-family: "Poppins", sans-serif;
    color: white;
    font-size: 27px;
    text-decoration: none;

}
ul#menu-navigation-main-1 > li > a {
  position: relative;
  padding-right: 30px;
}
ul#menu-navigation-main-1 > li > a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3px;
    transform: translateY(-50%);
    width: 17px;
    height: 17px;
    background-image: url(http://localhost:10010/wp-content/uploads/2026/01/na-ico.png);
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}
/*.elementor {
	margin-bottom: 600px!important;
	background-image: radial-gradient(#e5e5e5 1px, transparent 1px);
	background-size: 10px 10px;
	background-color: #f2f2f2;
}*/


body {
  font-family: 'Satoshi', sans-serif;
  font-weight: 400;
}

h1 {
  font-family: 'Satoshi', sans-serif;
  font-weight: 700;
}

em {
  font-style: italic;
}

.padd-fix {
	padding: 0!important;
}
footer {
    height: 600px;
	background: #201D1D;
    padding-left: 50px;
    padding-right: 50px;
}

.ctn-nopadd {
    padding-left: 0!important;
    padding-right: 0!important;
}

#btn-arrow {
  position: relative;
  padding-right: 45px;
}

#btn-arrow::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3px;
    transform: translateY(-50%);
    width: 28px;
    height: 28px;
    background-image: url(https://kristijonasnorkus.lt/wp-content/uploads/2025/12/right-up.png);
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}

.h-quote {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;

}
.svg-container {
    width: 50px;
    height: 50px;
}
svg {
display: block;
height: 100%;
width: 100%;
}



@media (min-width: 992px) {
    .navbar-expand-lg .offcanvas .offcanvas-body {
        justify-content: center;
    }
}
.nav-link {
    font-size: 70px;
    font-weight: 900;
    letter-spacing: -3px;
    line-height: 75px;
}
.header-transp {
    background-color: transparent!important;
    padding-left: 39px;
    padding-right: 50px;
    padding-top: 25px;
}

.h-logo {
    height: 30px;
    width: auto;
}
img.h-logo {
	mix-blend-mode: difference;
position: relative; 
z-index: 10;
}


/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/
